@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height:1.2em;
	
}

#navi_bar{
	background-image:url(../images/navigation/red_bar.jpg);
	background-repeat:repeat-x;
	height: 51px;
	width: 100%;
	
	
}

#home_banner{
	height:123px;
	background-image:url(../images/home/banner_gredient.jpg);
	background-repeat:repeat-x;
	
}

#subpage_bg{
	height:96px;
	width:1089px;
	background-image:url(../images/subpage/redheader_sub.png);
	background-repeat:no-repeat;
	
	
}

#grey_navi{
	background-image:url(../images/subpage/grey_submenu.png);
	background-repeat:repeat-y;
	height:30px;
	width:1089px;
}

#grey_navi_pointer{
	height:10px;
	width:1092px;
	background-repeat:no-repeat;
}

#extra_white{
	width:1089px;
	background-repeat:repeat-y;
}


#short_content{
	height:825px;
	width:1089px;
	background-image:url(../images/subpage/short_content.png);
	background-repeat:no-repeat;
}



#red_bg{
	height:511px;
	background-image:url(../images/home/red_bg.jpg);
	background-repeat:repeat-x;
	
}

#red_banner{
	height:511px;
	background-image:url(../images/home/home_bg.png);
	background-repeat:no-repeat;
	
}

#globe{
	background-image:url(../images/home/red_globe.png);
	background-repeat:no-repeat;
	width:960px;
	height:511px;
}

#home_footer{
	height:226px;
	background-image:url(../images/home/gradient_grey.jpg);
	background-repeat:repeat-x;
	
}

#grey_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666666;
	text-align:justify;
	
	
	
}

#bold_grey_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#3c3c3c;
	font-weight:bold;
	
}

#darkgrey_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#3c3c3c;
	text-align:justify;
	
}

#red_highlight{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ef1901;
	text-align:justify;
	font-weight:bold;
	
}

#copyright{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	height:50px;
	
}

#pointer{
	background-image:url(../images/subpage/pointer.png);
	width:16px;
	height:10px;
}

.product-description-blue {
	height: 50px;
	width: 450px;
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	color: #FFF;
	text-shadow: 1px 1px 0px #066195;
	float: left;
	margin-top: 70px;
	margin-left: 25px;
}

.product-description-purple {
	height: 50px;
	width: 450px;
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	color: #FFF;
	text-shadow: 1px 1px 0px #4e0f89;
	float: left;
	margin-top: 80px;
	margin-left: 25px;
}
.product-description-orange {
	height: 50px;
	width: 450px;
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	color: #FFF;
	text-shadow: 1px 1px 0px #bc970c;
	float: left;
	margin-top: 80px;
	margin-left: 25px;
}

.product-description-red {
	height: 50px;
	width: 450px;
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	color: #FFF;
	text-shadow: 1px 1px 0px #851515;
	float: left;
	margin-top: 80px;
	margin-left: 25px;
}
.product-description-green {
	height: 50px;
	width: 450px;
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	color: #FFF;
	text-shadow: 1px 1px 0px #28a13b;
	float: left;
	margin-top: 80px;
	margin-left: 25px;
}


